body {
	margin:0;
	margin-top: -15px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:none;
	overflow-y: scroll;
	overflow-x: hidden;
}

* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

img{
	border:none;
}

p{
	margin:0.5em 0;
}

a{
    color: #18417F;
    text-decoration: none;
}

a:hover {text-decoration: underline!important;}

h1{
	color: #45548c;
	/*padding: 0px 0px 15px;*/
	/*background: url("/etab-site-admin-publication-amiens/images/h2_bg.jpg") repeat-x bottom left;*/
	/*margin: 0px 0px 15px;*/
}
h2{
	/*margin:0px 0px 15px;*/
	/*padding:0px 0px 15px;*/
	color:#242a64;
	font-weight:bold;
	font-family: Arial, Helvetica,sans-serif;
	font-size:130%;
	border: none;
}
h3{
	margin:0px 0px 10px;
	padding:0px 0px 10px;
	color:#45548c;
	font-weight:bold;
	font-family: Arial, Helvetica,sans-serif;
	font-size:130%;
	border: none;
}
h4{
	margin:15px 0px 5px;
	padding:0px 0px 0px 15px;
	color:#445492;
	font-weight:bold;
	font-family: Arial, Helvetica,sans-serif;
	font-size:110%;
}
h5{
	margin:1.8em 0 0.5em;
	padding:0px 0px 0px 15px;
	color:#4a5283;
	font-weight:normal;
	font-family: Arial, Helvetica,sans-serif;
	font-size:100%;
}
h6{
	margin:0px 0px 5px;
	padding:0px 0px 0px 15px;
	color:#5a575e;
	font-weight:bold;
	font-family: Arial, Helvetica,sans-serif;
	font-size:100%;
}


body #page {
	background:#fff;
	max-width: 980px;
	margin: auto auto 15px auto;
	box-shadow: 0 0 15px #ccc;
}

/*Début : Styles généraux*/ 
textarea, select, input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding: 5px;
	width: 96%;
	background:#fff;
	border-radius: 4px;
	border: 1px solid #ccc;
}

.centre {text-align: center;}
.droite {text-align: right;}
.clear {
	clear: both;
}
.clearfix::after, .container::after, .input-bloc::after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;max-height:0;overflow:hidden}
.clearfix, .container, .input-bloc {display:inline-block}
* html .clearfix, * html .container, * html .input-bloc {min-height:1%}
.clearfix, .container, .input-bloc {display:block}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

#haut {
	background:#fff;
	position: relative;
}

/*Bloc moteur de recherche*/
#recherche .bg_moteur {
	height: 26px;
	width: 298px;
	margin: 4px auto 0px;
	border-radius: 5px;
	border-style: solid;
}

#recherche .buttonOk {
	width:35px;
	height:28px;
	float:right;
	margin:0px;
	text-transform:uppercase;
	font-size:100%;
	font-weight:bold;
	zoom:1;
	overflow:visible;
	border:0px;
	padding-left:7px;
	padding-right:0px;
	padding-bottom: 5px;
}

#recherche input {
	width: 100%;
	display: block;
	margin-top: 11px;
}

#recherche select {
	width: 100%;
}

#recherche .checkbox-inline {
	margin-right: 10px;
}

#recherche input[type="checkbox"] {
	display: inline-block;
	width: auto;
}

#recherche .detail {
	margin-top: 15px
}

.recherche-avancee {
	display: block;
	width: 95%;
	text-align: right;
	color: #555;
	font-weight: bold;
	padding: 5px 15px 5px 0;
	background: url("/etab-site-admin-publication-amiens/images/flechebas.png") no-repeat right;
}

#ecole {
	margin-top: 15px;
}

#ecole .checkbox {
	float: left;
}

#circonscription {
	float: right;
	margin-top: 5px;
	width: 220px;
	
}


/* ------- Bloc Logo et url --------*/
#logo {
	display: block;
	width:629px;
	margin:20px 20px 20px 20px;
	padding-top: 5px;
	float:left;
}

#logo img {width: 100%;}

.item_logo {
	display: inline-block;
	vertical-align: middle;
}

.vertical {
	border-left: 1px solid black;
	margin: 2% 5%;
	height: 90px;
	display: inline-block;
	color: #18417F;
}

.item_logo > h1{
	margin: 0;
}





/* ------- Bloc Moteur de recherche --------*/
#recherche {
	width: 318px;
	margin: 38px 15px 6px;
	padding: 15px;
	float: right;
	position: absolute;
	right: 0px;
	top: 0;
	z-index: 99;
	background: #fff;
}

#recherche.open {
		box-shadow: 0px 0 10px #AAA;
}

.rechercheAvancee {
	display: none;
}

#recherche.open .rechercheAvancee{
		display: block;
}

#rechercheNonEtablissement {
	float: right;
	width: 10%;
	height: 27px;
}

#ligneInputEtablissement {
	width: 100%;
}

#ligneInputEtablissement input {
	float: left;
	width: 90%;
	border-top-right-radius:0;
	border-bottom-right-radius: 0;
}

#ligneInputEtablissement .borderNomEtablissement {
	border-top-right-radius:4px;
	border-bottom-right-radius: 4px;
}

.rechercheSimple {
	background: url("/etab-site-admin-publication-amiens/images/fh.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #555;
    display: block;
    font-weight: bold;
    padding: 5px 15px 5px 0;
    text-align: right;
    width: 95%;
}

#moteurDeRecherche #ligneInputEtablissement button {
	margin-top: 11px;
	padding: 2px 10px;
	border-top-left-radius:0;
	border-bottom-left-radius: 0;
}



/* ------- Bloc Footer --------*/
#piedpage_footer {
	clear:both;
	background:#fff;
}

/*FOOTER*/
#footer {
	font-size:100%;
	overflow:hidden;
	text-align:center;
}
#footer ul {
	list-style:none;
	padding:0px;
	margin:3px 0px 3px 32px;
	float: left
}
#footer li {
	float:left;
	/*display:inline;
	*/
	margin:0px 8px 0px 0px;
	background:none;
	padding-left:8px;
	border-left:1px solid;
}
#footer li.no_border_left {
	border-left:0px;
}
#footer li a {
	color:#ffffff;
	text-decoration:none;
}
#footer li a:hover {
	text-decoration:underline;
}
#footer .copyright {
	float:right;
	margin:3px 39px 3px 0px;
	color: #ffffff;
}

/*Bloc moteur de recherche*/
#recherche .bg_moteur{
	background-color:#efefef;
	border: 1px solid #aabcca ; 
	height:23px; /*Hauteur unique*/
}
#recherche .buttonOk{
	background: url("/etab-site-admin-publication-amiens/images/mot_rech_bg_bouton.jpg") no-repeat top right;
	color:#ffffff;	
}
#recherche .recherche-input{
	height:11px; /*hauteur unique*/
}


/*FOOTER*/
#footer{
	color:#ffffff;
	background:#5a5069;
}


h1.titre_page  {
    background: #FFF none repeat scroll 0% 0%;
    padding: 10px 20px;
    margin: 0 20px 20px 20px;
    float: none;
}

/* ------- CONTENUS --------*/
.contenu {
	z-index: 99;
	background:#efefef;
	padding-top: 20px;
}

#kwa_contenu, #kwa_contenu_complementaire {
	padding: 10px 20px;
    margin: 20px;
	background:#fff;
}
#kwa_contenu h2, #kwa_contenu_complementaire h2 {
	color:#45548c;
	/*padding:0px 0px 15px;*/
	/*background:url("/etab-site-admin-publication-amiens/images/h2_bg.jpg") repeat-x bottom left;*/
	/*margin:0px 0px 15px;*/
}



/* tableau */
.list-etab thead {font-weight: bold;}
.list-etab {width: 100%; border-collapse: collapse;}
.list-etab, table.list-etab tr, table.list-etab tr td {background-color: #fff; font-size: 12px;}
tbody .etabVille {font-weight: bold; color: #AD1C72}
.list-etab tr td {border-top: 1px solid #CCC; padding: 8px}
.list-etab .etabVille, .list-etab .etabDetail {text-align: right;}
.list-etab tr.ville td {border-top: 2px solid #ccc;}
#colVille { width:15%; }
#colEtab { width:45%; }
#colSite { width:30%; }
#colDetail { width:10%; }
td {
	-webkit-hyphens: auto;
  	-moz-hyphens: auto;
  	-ms-hyphens: auto;
  	-o-hyphens: auto;
  	hyphens: auto;	
}
table {
  width: 100%; /* à adapter selon vos contraintes */
  table-layout: fixed; 
}



/* bouton retour recher et detail */

button.button {
	background-color: #16808D!important;
	color: #fff;
    padding: 6px;
    border: 0;
    border-radius: 3px;
    cursor: pointer;
}

button.button.detail {
	background: url("/etab-site-admin-publication-amiens/images/annuaire-recherche-submit-picto.jpg") no-repeat 5px center;
    padding: 2px 10px 2px 25px;
}

a.button {

	background-color: #16808D!important;
	color: #fff;
    padding: 6px;
    border: 0;
    border-radius: 3px;
    cursor: pointer;
}

a.button.detail {
	background: url("/etab-site-admin-publication-amiens/images/annuaire-recherche-submit-picto.jpg") no-repeat 5px center;
    padding: 2px 15px 5px 10px;
}

a.retour {
	background: url("/etab-site-admin-publication-amiens/images/retour.png") no-repeat 5px center;
    padding: 2px 10px 2px 25px;
}

/****** pagination ******/

.pagination-div {
	background: #eee;
	text-align: center;
}

.pag-bas {
	border-top: 1px solid #ccc;
}

.pagination-div .resultat {
	float: left;
	display: block;
	padding: 15px;
	width: 200px;
	text-align: left;
}

.pagination-div .resultat-page {
	float: right;
	display: block;
	padding: 8px;
	width: 200px;
	text-align: right;
}

.pagination-div .resultat-page select {
	width: 55px
}

.pagination {
    display: inline-block;
    padding-left: 0px;
    margin: 5px 0px;
    border-radius: 4px;
}

.pagination > li {
    display: inline;
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
    color: #AD1C72;
    background-color: #EEE;
    border-color: #DDD;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination > .disabled > a {
    color: #777;
    cursor: not-allowed;
    background-color: #FFF;
    border-color: #DDD;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857;
    color: #AD1C72;
    text-decoration: none;
    background-color: #FFF;
    border: 1px solid #DDD;
}

.pagination > .actif > a {
    z-index: 2;
    color: #FFF;
    cursor: default;
    background-color: #AD1C72;
    border-color: #AD1C72;
}

.rne { display: block; clear:both; text-align: left; padding: 0; font-size: 15px; font-weight: bold; color:#555;}
.tel, .mail { margin-right: 10px;}
.tel *, .fax *, .mail * { vertical-align: middle;}
.tel img, .fax img , .fax mail {height: 15px;}
.fax {margin-left: 10px;}
.info-etab {padding: 0 16px 16px 16px; }
.site-etab {border: 1px solid #ccc; padding: 0; font-size: 14px; border-radius: 5px; margin-bottom: 14px;}
.site-etab h5 { padding: 15px; margin: 0 0 15px 0; font-size: 13px; font-weight: bold; color: #555; background: #eee;}
.details-site { padding: 0 15px 15px 15px; }
.site-etab a { font-size: 14px; font-weight: bold; display: block; }
.mention a {display: inline; }
.site-etab a::first-child {margin-top: 0;}
.site-etab .url a { color: #008000; font-size: 0.9em; font-weight: 100; }

@media (max-width: 775px) {
	#logo { display: block; width:400px; margin:30px 20px 20px 20px; padding:0px; float:left; }
	.pagination-div  .resultat-page {display: none;}
	.pagination {float: right; margin-right: 15px;}
}

@media (max-width: 732px) {
	#logo { display: block; width:300px; margin:40px 20px 20px 20px; padding:0px; float:left; }
}

@media (max-width: 637px) {
	#logo { display: block; width:300px; margin:40px 20px 20px 20px; padding:0px; float:left; }
	.contenu { padding-top: 0; }
	h1.titre_page, #kwa_contenu { margin: 0; }
	#recherche { width: 220px; margin:21px 15px 6px; }
	#circonscription { width: 100%;}
	#ligneInputEtablissement input { width: 85%; }
	#rechercheNonEtablissement { width: 15%; }
}

@media (max-width: 600px) {
	#logo { display: block; width:300px; margin:40px 20px 20px 20px; padding:0px; float:left; }
	h1.titre_page, #kwa_contenu { margin: 0 }
	#recherche { width: 220px; margin:21px 15px 6px;}
}

@media (max-width: 590px) {
	td.etabSite a { display: block; background:  url("/etab-site-admin-publication-amiens/images/lien_site.png") no-repeat center #16808D ; padding: 1px 4px 3px 7px; width: 79px; border-radius: 3px; text-indent: -999px; overflow: hidden;}
}

@media (max-width: 550px) {
	.pagination-div .resultat {display: none;}
	.pagination {float: none;}
}
@media (max-width: 542px) {
	.retour {display: none;}
	.retourm {display: block; width: 21px; height: 21px; overflow: hidden; text-indent: 9999999px; background: #000; background: url(../images/retourm.png) no-repeat center center; float: left; margin: 35px 0 0 22px;}
	#logo { display: block; width:200px; margin:22px 0 0 0; padding:0px; float:left; }
	#kwa_contenu h2, #kwa_contenu_complementaire h2 {  background: none; padding: 0;margin: 0 0 10px 0;	}
	h1.titre_page, #kwa_contenu { margin: 0 }
	#recherche .recherche-avancee { display: block; width: 21px; height: 21px; overflow: hidden; text-indent: 9999999px; background: #000; background: url(../images/loupe_noir.png) no-repeat center center; position: absolute; top: 18px; right: 12px; }
	#recherche.open .recherche-avancee { background: url(../images/croix_noir.png) no-repeat center center; }
	#haut { height: 80px}
	#recherche.close #nomEtablissement {display: none;}
	#recherche.close #rechercheNonEtablissement { display: none; }
	#recherche.open #nomEtablissement {display: block; margin-top: 40px; margin-bottom: 10px;}
	#recherche.close { width: 21px; height: 21px; padding: 0;}
	#recherche.open { position: absolute; top: 0; right: 0; margin: 0; min-height: 100%; z-index: 99999; width: 220px; }
}
@media (max-width: 464px) {
	#footer ul, #footer .copyright {float: none; display: block; margin: 3px; text-align: center;} 
	#footer ul { width: 200px; margin: 3px auto; }
}

#boutonRecherche {
	float: right;
	top: -150px;
}

a.aff_mention{
	display: inline-block;
	line-height: 33px;
	font-size: 13px;
}
.content_copy{
	display: inline-block;
}
.content_copy:active .image {
	opacity: 0.5;
}

ul.nom_mention br {
	display: block;
	margin: 10px 0;
}

.mention_legal p{
	margin:0.5em 0;
}



















